﻿/* Stylesheet by Werbeagentur Onelio / www.onelio.de */

* {
margin: 0 ;
padding: 0 ;
border: 0 ;
}

img, div { behavior: url(iepngfix.htc) ; border: none ; }

body { background: url(../_img/bg_body.jpg) repeat-x #ccc ; font-family: "Trebuchet MS", Arial, Helvetica, sans-serif ; font-size: 13px ; color: #666 ; line-height: 20px ; image-rendering: optimizeQuality ; }

#clad { margin: 0 auto ; width: 950px ; }

/*#head { background: url(../_img/bg_head.jpg) no-repeat ; width: 950px ; height: 270px ; margin-top: 30px ; } */

#slideshow { width: 950px ; height: 270px ; margin-top: 30px ; position: relative; }

/*Slideshow Nav-Elemente*/

#fssList{list-style:none;}
#fssList li{display:none;padding-right:10px;}
#fssList li a{display:none;color:#999;text-decoration:none;}
#fssList li.fssActive a{display:none;font-weight:bold;color:#333;}

#slidelogo { background-image: url(../_img/logo_slider.png); width: 260px; height: 87px; position: absolute; top: 30px; right: 30px; }

#nav { background: #999 ; width: 950px ; height: 40px ; line-height: 40px ; }
 
#content { background: #fff ; width: 950px ; }

#angebote { width: 680px ; margin: 20px 0px 0px 20px ; float: left  ; margin-bottom: 20px;}

#angebote-top { text-align: center; }

#cont_l { width: 680px ; margin: 20px 0px 0px 20px ; float: left ; background: #eee ; margin-bottom: 20px;  }
#cont_r { width: 170px ; margin: 20px 20px 0px 0px ; float: right ; margin-bottom: 20px; }

.cont_white { background: #fff ; }

.cont { margin: 10px 10px 10px 10px ; }

#footer { font-size: 11px ; color: #fff ; height: 40px ; }
#footer_l { float: left ; }
#footer_r { float: right ; }

.img_darstellung img { padding: 10px 10px 0px 0px ;}

.subnavi-bg { background-color:#ccc; width: 165px; height: 28px; margin-bottom: 3px; padding: 5px 0px 0px 5px;}


/* Container */

#filialen { width: 700px; height: auto; float: left;}

#filialen_inner_left { width: 250px; min-height: 260px; max-height: auto; float: left; margin: 0 50px 0 0; }

#filialen_inner_right { width: 250px; min-height: 260px; max-height: auto; float: left; margin: 0 0 0 50px; }


/* Styles */


a { font-size: 13px ; font-weight: normal ; text-decoration: underline ; }
a:link { color: #666 ; } a:visited { color: #666 ; }
a:hover { color: #B8262C ; } a:active { color: #B8262C ; }

a.subnav { font-size: 14px ; font-weight: normal ; color: #FFF ; text-decoration: underline ; line-height: 24px ; }
a.subnav:link { text-decoration: none ; } a.subnav:visited { text-decoration: none ; }
a.subnav:hover { color: #B8262C ; } a.subnav:active { text-decoration: underline ; }

#nav a { font-size: 18px ; font-weight: normal ; text-decoration: none ; text-transform: uppercase ; margin: 0px 23px 0px 23px ; }
#nav a:link { color: #fff ; } #nav a:visited { color: #fff ; }
#nav a:hover { color: #B8262C ; } #nav a:active { color: #B8262C ; }

#footer a { font-size: 11px ; font-weight: normal ; color: #fff ; }
#footer a:link { text-decoration: none ; } #footer a:visited { text-decoration: none ; }
#footer a:hover { text-decoration: underline ; } #footer a:active { text-decoration: underline ; }


p { padding: 10px 0px 10px 0px ; }


.hr_grey { border: none 0 ; border-top: 1px solid #ccc ; height: 1px ; margin: 30px 0px 30px 0px ; }
.hr_white { border: none 0 ; border-top: 20px solid #fff ; clear: both ; margin: 0px 0px 0px 0px ; }
hr { border: none 0 ; border-top: 1px solid #ddd ; height: 1px ; margin: 20px 0px 20px 0px ; clear: both ; }

li { list-style-image: url(../_img/li.jpg) ; margin: 0px 0px 0px 70px ; }

h1 { font-size: 22px ; font-weight: normal ; color: #B8262C ; line-height: 26px ; }
h2 { font-size: 14px ; font-weight: normal ; color: #B8262C ; margin: 10px 0px -10px 0px ; }



/* Mailer */

input, textarea { border: 1px solid #ddd ; }
.button { background: url(../_img/hover.png) repeat-x ; }
.button:hover { background: url(../_img/hover.png) repeat-x bottom ; }

td { border: 1px solid #ddd ; padding-left: 5px ; }

 

